﻿body 
{
    background-color: #595556; 
    font: normal 12px "Arial", "Helvetica", "Sans-Serif"; 
    color: #ffffff; 
    padding-bottom: 30px;
}
h1
{
    font-size:1.5em;
}
li
{
    margin-bottom:8px;
}
input
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    font-weight:normal;
    color:Black;
}
td
{
    color:White;
}
#wrapper
{
    position:relative;
    float:inherit;
    margin-top:30px;
    margin-left:auto;
    margin-right:auto;
    width:1080px;
    min-height:600px;
    box-shadow: 3px 3px 10px 5px #ababab;
    background-color:Black;
    border-radius:10px;
    overflow:hidden;
}
#links
{
    position:relative;
    float:inherit;
    width:1080px;
    max-height:40px;
    margin-top:15px;
    margin-left:auto;
    margin-right:auto;
    font-size:0.9em;
    color:Black;
}
.header
{
    position:relative;
    float:left;
    width:100%;
    height:80px;
    padding:10px;
}
.logoleft
{
    position:relative;
    float:left;
    width:25%;
    height:100%;
}
.headertitle
{
    position:relative;
    float:left;
    width:50%;
    height:100%;
    text-align:center;
}
.headerlogin
{
    position:relative;
    float:right;
    width:21%;
    height:100%;
    vertical-align:top;
    padding:2%;
    top:-30%;
}
.intro
{
    position:relative;
    float:left;
    width:96%;
    padding-top:20px;
    padding-left:20px;
    font-size:1.3em
}
.dontshow
{
    display: none;
}

/* ---- Articles --------------------------------- */
#article
{
    position:relative;
    float:left;
    width:100%;
    margin-top:20px;
}
.enlargearticleimage
{
    position:absolute;
    left:220px;
    float:left;
    width:630px;
    display:none;
    z-index:100;
}
/* ----------------------------------------------- */




/* ---- Products --------------------------------- */
#products
{
    position:relative;
    float:left;
    width:90%;
    margin-top:20px;
    margin-left:5%;
    margin-right:5%;
    margin-bottom:10%;
}
.ptitle
{
    position:relative;
    float:left;
    width:100%;
    min-height:40px;
}
.introduction
{
    position:relative;
    float:left;
    width:100%;
    margin-top:10px;
    font-size:1.2em;
}

.introleft
{
    position:relative;
    float:left;
    width:20%;
}
.introright
{
    position:relative;
    float:left;
    width:80%;
}
.largeimage
{
    position:relative;
    float:left;
    width:100%;
}
.enlargeproductimage
{
    position:absolute;
    left:220px;
    float:left;
    width:630px;
    height:500px;
    display:none;
    z-index:200;
    background-color:Black;
    text-align:center;
}
/* ----------------------------------------------- */

.contactus
{
    position:relative;
    float:left;
    width:45%;
    border:2px solid white;
    border-radius:10px;
    padding:10px 10px 10px 10px;
    margin-bottom:20px;
}
.enquiry
{
    position:relative;
    float:right;
    width:50%;
    margin-top:50px;
}





/* ---- Sign Up ---- */
.ahsignup
{
    position:absolute;
    float:left;
    width:100%;
    height:100%;
    background-color:rgba(156,156,156,0.7);
    border-radius:10px 10px 10px 10px;
    display:none;
    z-index:10;
}
.ahsignupbox
{
    position:relative;
    width:300px;
    margin-top:200px;
    margin-left:auto;
    margin-right:auto;
    min-height:210px;
    border:1px solid black;
    border-radius:5px;
    box-shadow:5px 5px 10px black;
    background-color:White;
    color:Black;
    opacity:1;
    padding:15px;
    z-index:15;
}
.ahsignupclose
{
    position:absolute;
    float:right;
    right:3px;
    top:3px;
    width:24px;
    height:24px;
}
.ahSignUpclose:hover
{
    cursor:pointer;
}
.ahpleaseWaitbackground
{
    position:absolute;
    float:left;
    width:100%;
    height:100%;
    background-color:rgba(156,156,156,0.7);
    border-radius:10px 10px 10px 10px;
    display:none;
    z-index:10;
}
.ahpleaseWait
{
    position:absolute;
    float:left;
    width:90%;
    height:100%;
    top:200px;
    padding:5%;
    font-size:1.2em;
    text-align:center;
    z-index:10;
}
